## ocaml-stdcompat 10

=== debian/changelog ===
ocaml-stdcompat (10-1build1) focal; urgency=medium

  * No change rebuild against new ocaml ABI

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 20 Feb 2020 22:44:07 +0000

ocaml-stdcompat (10-1) unstable; urgency=medium

  * Initial release (Closes: #939011)

 -- Stéphane Glondu <glondu@debian.org>  Sat, 31 Aug 2019 09:32:10 +0200
