=== debian/control ===
Source: ocaml-stdcompat
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 ocaml-nox,
 dh-ocaml
Standards-Version: 4.4.0
Section: ocaml
Homepage: https://github.com/thierry-martinez/stdcompat
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-stdcompat.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-stdcompat

Package: libstdcompat-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: compatibility module for OCaml standard library (development)
 Stdcompat is a compatibility layer allowing programs to use some
 recent additions to the OCaml standard library while preserving the
 ability to be compiled on former versions of OCaml.
 .
 The module Stdcompat provides some definitions for values and types
 introduced in recent versions of the standard library. These
 definitions are just aliases to the matching definition of the
 standard library if the latter is recent enough. Otherwise, the
 module Stdcompat provides an alternative implementation.
 .
 This package contains the development files.

Package: libstdcompat-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Description: compatibility module for OCaml standard library (runtime)
 Stdcompat is a compatibility layer allowing programs to use some
 recent additions to the OCaml standard library while preserving the
 ability to be compiled on former versions of OCaml.
 .
 The module Stdcompat provides some definitions for values and types
 introduced in recent versions of the standard library. These
 definitions are just aliases to the matching definition of the
 standard library if the latter is recent enough. Otherwise, the
 module Stdcompat provides an alternative implementation.
 .
 This package contains the runtime files.
