=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/ocaml/ocamlvars.mk

DESTDIR=$(CURDIR)/debian/tmp

%:
	dh $@ --with ocaml --no-parallel

override_dh_auto_configure:
	dh_auto_configure -- --libdir=$(OCAML_STDLIB_DIR)

override_dh_auto_install:
	dh_auto_install
	chmod a-x $(DESTDIR)$(OCAML_STDLIB_DIR)/stdcompat/*

override_dh_missing:
	dh_missing --fail-missing
