=== debian/watch ===
version=3
https://github.com/thierry-martinez/stdcompat/releases .*/archive/(.*)\.tar\.gz
