## ocaml-stdcompat 14

=== debian/changelog ===
ocaml-stdcompat (14-2) unstable; urgency=medium

  * Run tests only on native architectures

 -- Stéphane Glondu <glondu@debian.org>  Fri, 07 Aug 2020 11:35:46 +0200

ocaml-stdcompat (14-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper compat level to 13
  * Bump Standards-Version to 4.5.0
  * Add Rules-Requires-Root: no

 -- Stéphane Glondu <glondu@debian.org>  Thu, 06 Aug 2020 15:23:05 +0200
