=== debian/rules ===
--- 
+++ 
@@ -9,11 +9,16 @@
 	dh $@ --with ocaml --no-parallel
 
 override_dh_auto_configure:
+	$(MAKE) -f Makefile.bootstrap
 	dh_auto_configure -- --libdir=$(OCAML_STDLIB_DIR)
 
 override_dh_auto_install:
 	dh_auto_install
 	chmod a-x $(DESTDIR)$(OCAML_STDLIB_DIR)/stdcompat/*
 
-override_dh_missing:
-	dh_missing --fail-missing
+override_dh_auto_test:
+ifeq ($(OCAML_HAVE_OCAMLOPT),yes)
+	dh_auto_test
+endif
+
+override_dh_dwz:
