## ocaml-stdcompat 18

=== debian/changelog ===
ocaml-stdcompat (18-1) unstable; urgency=medium

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Mon, 21 Feb 2022 08:11:17 +0100

ocaml-stdcompat (17-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.6.0
  * Update debian/watch

 -- Stéphane Glondu <glondu@debian.org>  Fri, 19 Nov 2021 10:16:36 +0100
