=== debian/watch ===
version=4
https://github.com/thierry-martinez/stdcompat/releases .*/archive/refs/tags/v?(.*)\.tar\.gz
