## ocaml-stdcompat 19

=== debian/changelog ===
ocaml-stdcompat (19-1) unstable; urgency=medium

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Mon, 23 Jan 2023 10:28:43 +0100
