## ocaml-stdcompat 20~git20240529

=== debian/changelog ===
ocaml-stdcompat (20~git20240529-2) unstable; urgency=medium

  * Add compatibility with OCaml 5.3

 -- Stéphane Glondu <glondu@debian.org>  Tue, 14 Jan 2025 08:40:05 +0100

ocaml-stdcompat (20~git20240529-1) unstable; urgency=medium

  * New upstream snapshot, compatible with OCaml 5.2.0 (Closes: #1073903)
  * Bump Standards-Version to 4.7.0

 -- Stéphane Glondu <glondu@debian.org>  Sat, 29 Jun 2024 09:11:55 +0200
