=== debian/rules ===
--- 
+++ 
@@ -15,10 +15,9 @@
 override_dh_auto_install:
 	dh_auto_install
 	chmod a-x $(DESTDIR)$(OCAML_STDLIB_DIR)/stdcompat/*
+	rm -f $(DESTDIR)$(OCAML_DLL_DIR)/*.owner
 
 override_dh_auto_test:
 ifeq ($(OCAML_HAVE_OCAMLOPT),yes)
 	dh_auto_test
 endif
-
-override_dh_dwz:
