## ocaml-stdcompat 21.1

=== debian/changelog ===
ocaml-stdcompat (21.1-2) unstable; urgency=medium

  * Add 5.4.1 to known OCaml versions
  * Bump Standards-Version to 4.7.3
  * Remove Priority field from debian/control

 -- Stéphane Glondu <glondu@debian.org>  Mon, 02 Mar 2026 09:59:38 +0100

ocaml-stdcompat (21.1-1) unstable; urgency=medium

  * New upstream release
  * Add OCaml 5.4 support
  * Use ocaml_dune dh buildsystem
  * Switch debian/watch to version 5
  * Bump Standards-Version to 4.7.2
  * Remove Rules-Requires-Root

 -- Stéphane Glondu <glondu@debian.org>  Thu, 18 Dec 2025 10:35:56 +0100
