=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: ocaml-stdcompat
-Priority: optional
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
  Stéphane Glondu <glondu@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  ocaml,
- dh-ocaml
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+ ocaml-dune,
+ dh-ocaml (>= 2)
+Standards-Version: 4.7.3
 Section: ocaml
 Homepage: https://github.com/thierry-martinez/stdcompat
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-stdcompat.git
